span {
  font-style: inherit;
  font-weight: inherit;
}

@media (max-width: 1099px) {
  #box-4 {
    height: 65vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-image: url("../../assets/img/businesluonto%202.jpg");
    display: table;
    background-attachment: inherit;
  }
}

@media (min-width: 1100px) {
  #box-4 {
    height: 100vh;
    width: 100%;
    background-size: cover;
    display: table;
    background-image: url("../../assets/img/businesluonto%202.jpg");
    background-attachment: fixed;
  }
}

@media (max-width: 349px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 230px;
  }
}

@media (max-width: 399px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 170px;
    margin-bottom: 0px;
  }
}

@media (min-width: 400px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 200px;
    margin-bottom: 0px;
  }
}

@media (max-width: 349px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 211px;
  }
}

@media (max-width: 300px) {
  #logoasetus {
    width: 100%;
    margin-top: 3px;
    max-width: 218px;
  }
}

@media (max-width: 675px) {
  h5 {
    color: #fcf1e0;
    letter-spacing: 0px;
    font-size: 23px;
    font-weight: 700;
    font-family: 'Nunito Sans';
  }
}

@media (max-width: 675px) {
  h6 {
    color: #efede8;
    font-size: 16px;
    font-family: 'Roboto';
    font-weight: 300;
    letter-spacing: 0px;
  }
}

@media (min-width: 676px) {
  h6 {
    color: #efede8;
    font-size: 19px;
    font-family: 'Roboto';
    font-weight: 300;
    letter-spacing: 0px;
  }
}

@media (max-width: 675px) {
  h5 {
    color: #efede8;
    font-size: 23px;
    font-family: 'Roboto';
    font-weight: 300;
    letter-spacing: 0px;
  }
}

@media (min-width: 676px) {
  h5 {
    color: #efede8;
    font-size: 25px;
    font-family: 'Roboto';
    font-weight: 300;
    letter-spacing: 0px;
  }
}

@media (min-width: 992px) {
  .navbar {
    margin: 0px;
    padding-top: 0px;
    background: rgba(0,0,0,0.75);
  }
}

@media (max-width: 991px) {
  #navi {
    margin: 0px;
    padding-top: 0px;
  }
}

@media (min-width: 992px) {
  #navi {
    margin: 0px;
    padding-top: 0px;
    background: rgba(0,0,0,0.76);
  }
}

body {
  background-color: #efede8;
}

svg {
  font-size: 30px;
  margin-right: 10px;
}

h2 {
}

